.h-icon-white {
    width:100%;
    max-width:100px;
    filter:invert(1);
}

a {
    opacity: 0.9;
}

a:hover {
    opacity: 1;
}

.hcolor10 {color:#f7f7f7;background-color:#093d8b}
.hcolor11 {color:#f7f7f7;background-color:#072e66}
.hcolor12 {color:#f7f7f7;background-color:#041e44}
.hcolor13 {color:#f7f7f7;background-color:#031734}
.hcolor14 {color:#f7f7f7;background-color:#05142b}

.hcolor20 {color:#f7f7f7;background-color:#350a90}
.hcolor21 {color:#f7f7f7;background-color:#27096a}
.hcolor22 {color:#f7f7f7;background-color:#190546}
.hcolor23 {color:#f7f7f7;background-color:#140436}
.hcolor24 {color:#f7f7f7;background-color:#12052c}

.hcolor30 {color:#f7f7f7;background-color:#00934c}
.hcolor31 {color:#f7f7f7;background-color:#006c38}
.hcolor32 {color:#f7f7f7;background-color:#004725}
.hcolor33 {color:#f7f7f7;background-color:#00371d}
.hcolor34 {color:#f7f7f7;background-color:#012d18}

